﻿@charset "utf-8";
/* メイン  */
body{
    background-color: #ffffff;
	overflow-x: hidden
}
.top_header{
	width: 100%;
  	position: fixed;
  	top: 0;
  	left: 0;
  	z-index: 100;
	background-position:top center;
	background-color: #FFFFFF;
}
.header{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	z-index: 1;
}
.header2{
	display: none;
}
.header_bg{
	display: flex;
}
.box1{
    width: 300px;
    height: 80px;
	display: flex;
	padding-top: 5px;
	padding-left: 60px;
}
.box2{
	padding-top:10px;
	padding-left:30px;
}
.center{
	display: flex;
	flex-direction: row;
	justify-content: center;
	max-width:1080px;
}
.left-box{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	margin-left:auto;
	margin-right:auto;
}
.left-box2{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items:flex-start;
}
.left-box3{
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 10;
	max-width:1100px;
}
.right-box1{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	max-width:950px;
}
.right-box2{
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 200px;
	margin-bottom:10px;
}
.right-box3{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    max-width: 750px;
	margin-right:auto;
	margin-left: auto;
	margin-top:30px;
	margin-bottom:10px;
}
.rogo{
    width: 310px;
    height: 90px;
}
h1{
    color: #000000;
    font: bold normal 32px 游ゴシック;
    border-bottom: 2px solid #2f5795;
    padding-left: 30px;
    padding-right: 30px;
    max-width: 1200px;
}
h2{
    color: #a5843d;
    font: normal x-large "游ゴシック";
    width: 1200px;
	margin-left: 50px;
	margin-top:10px;
	margin-bottom:0;
}
h3{
    color: #000000;
	font: normal x-large "游ゴシック";
    width: 1080px;
    margin-left: 30px;
    margin-right: 30px;
    font-size: 22px;
}
.box2 > h3{
	color: #0f5e98;
    font: normal large "游ゴシック";
    width: 100%;
    font-size: 22px;
	}
h4{
	color: #000000;
    font-weight: 500;
    font-family: "游ゴシック";
    width: 230px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
	margin-bottom: 0;
}
a{
	text-decoration: none;
	color:#000000;
}
p{
    color: #000000;
    font: normal medium "游ゴシック";
    padding-top: 0;
    margin-top: 0;
}
#contents{
    width: 1200px;
    height: 700px;
	padding-top:10px;
}
.form{
    font-family: "游ゴシック";
    max-width: 1500px;
    text-align: left;
    padding-left: 140px;
	padding-right:0;
	padding-top: 0;
	padding-bottom: 10px;
}
.form2 {
	width: 100%;
	height: 800px;
	overflow: hidden;
}
.form3{
	max-width: 1400px;
	height: 100px;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
  	z-index: 99;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items:flex-start;
}
footer{
    background-color: #ffffff;
	color: #627373;
	width:100%;
	height: 70px;
	z-index: 99;
	text-align: center;
	padding-top: 10px;
}
.bold{
	font: bold normal x-large "游ゴシック";
	color:#036eb8;
	font-weight:bold;
}
.news-box{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	z-index:60;
}
.news-box2{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-top:10px;
	width: 306px;
    height:380px;
}
.news{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	padding-left:10px;
	padding-top:3px;
}
.fixed{
	margin-top:100px;
}
.main{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items:flex-start;
	max-width:1610px;
	height:auto;
}
.main2{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items:flex-start;
	max-width:1080px;
	height:auto;
	padding-top:50px;
	margin-left:auto;
	margin-right: auto;
}
.sb_main{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items:flex-start;
	max-width:1700px;
	height:auto;
}
.worry{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items:flex-start;
	width:632px;
	height:816px;
	padding-top:50px;
	margin-left:auto;
	margin-right: auto;
}
.difference{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items:flex-start;
	width:634px;
	height:802px;
	padding-top:50px;
	margin-left:auto;
	margin-right: auto;
	padding-bottom:50px;
}
.con1{
    overflow: hidden;
    left:5px;
	position: fixed;
}
.book{
    z-index: 95;
    width: 306px;
    height: 156px;
	margin-left:10px;
    background-color:#fff;
}
.quastion{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
    max-width: 1080px;
    height: auto;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
}
.ans1{
    background-color: #D3F8D7;
    width: 800px;
    height: auto;
    display: flex;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 2px solid #C8C6C6;
    border-spacing: 10px 0px;
}
.ans2{
    background-color: #FAFBE1;
    width: 800px;
    height: auto;
    display: flex;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 2px solid #C8C6C6;
    border-spacing: 10px 0px;
}
.img{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	width: 200px;
	height: 200px;
}
.line{
    width: 600px;
	height: auto;
	margin-top:10px;
	margin-bottom: 0;
	margin-left:auto;
	margin-right:auto;
}
.temp{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
    width: 600px;
	height: 450px;
	margin-top:10px;
	margin-bottom: 0;
}
.fl-box{
	display: flex;
	flex-direction: row;
	justify-content:flex-start;
}
.fl-l2{
	display: flex;
	flex-direction: row;
	justify-content: center;
	position:relative;
	z-index:9999;
}
/* リンク部分のデザイン用 */
a:link, a:visited, a:active {
  	color: #000000;
}
h4:hover{
	color: #ffffff;
	background-color: cornflowerblue;
}
a:hover{
	color:#ffffff;
}
/* ズームスライダー */
.inner-content {
	position: relative;
	/* if position is not set, the script will set it to 'relative'. */
	z-index: 2; 
	/* if z-index is not set, the script will set it to '2'. */
	margin:40px auto;
	padding: 40px;
	max-width: 800px;
	color: #fff;
	text-align: center;
	font-size: 1.5em;
	text-shadow: 1px 1px 13px #626262;
}
#demo-1 {
	padding: 30px;
	height:600px;
}
/* テーブルのデザイン用 */
table{
    margin-left:auto;
	margin-right:auto;
    width: 800px;
    font-size: 110%;
}
th{
    color: #FFFFFF;
    padding: 3px;
    background-color: #84b6c8;
	text-align: center;
	width:200px;
}
td{
    color: #7d8282;
    padding: 5px;
    background-color: #c4fef2;
	text-align: center;
}
/* タブレット画面のデザイン */  
@media ( max-width : 1500px ){
.news-box2{
	ddisplay: flex;
	flex-direction: column;
	justify-content: center;
	padding-top:5px;
	width: 306px;
    height:350px;
}
.con1{
    overflow: hidden;
    left:0;
	position: static;
}
.header_bg{
    display: none;
}
.header2{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
}
/* スマホ画面のデザイン */  
@media (max-width : 480px ){
/* メイン  */
body{
    background-color: #ffffff;
	overflow-x: hidden
}
.top_header{
	width: 100%;
  	position: relative;
  	top: 0;
  	left: 0;
  	z-index: 100;
	background-position:top center;
	background-color: #ffffff;
}
.header{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	z-index: 1;
}
.header2{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
.header_bg{
    display: none;
}
.box1{
    width: 187px;
    height: 50px;
	display: flex;
	padding-top: 0;
	padding-left: 0px;
}
.box2{
	padding-top:0;
	padding-left:0;
	margin:0;
}
.center{
	display: flex;
	flex-direction: row;
	justify-content: center;
	max-width:1080px;
}
.left-box{
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left:0;
	margin-right:0;
}
.left-box2{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items:flex-start;
}
.left-box3{
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 10;
	max-width:400px;
}
.right-box1{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	max-width:405px;
}
.right-box2{
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 100vw;
	margin-bottom:10px;
}
.right-box3{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    max-width: 405px;
	right:0;
}
.rogo{
	width: 160px;
    height: 47px;
}
h1{
    color: #000000;
    font: bold normal 23px 游ゴシック;
    border-bottom: 2px solid #2f5795;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 370px;
}
h2{
    color: #a5843d;
    font: normal large "游ゴシック";
    width:370px;
	margin-left: 10px;
	margin-top:5px;
	margin-bottom:0;
}
h3{
    color: #000000;
    font: normal large "游ゴシック";
    width: 380px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
}
.box2 > h3{
	color: #0f5e98;
    font: normal large "游ゴシック";
    width: 380px;
    font-size: 14px;	
	}
h4{
	color: #000000;
    font-weight: 500;
    font-family: "游ゴシック";
    width: 230px;
	margin-left:auto;
	margin-right:auto;
	margin-top:4px;
	margin-bottom: 0;
}
a{
	text-decoration: none;
	color:#000000;
}
p{
	color:#000000;
    font: normal "游ゴシック";
	padding-top: 0;
	margin-top: 0;
}
#contents{
    width:100vw;
    height: auto;
	padding-top:5px;
}
.form{
    font-family: "游ゴシック";
    max-width: 1500px;
    text-align: left;
    padding-left: 140px;
	padding-right:0;
	padding-top: 0;
	padding-bottom: 10px;
}
.form2 {
	width: 100%;
	height: 800px;
	overflow: hidden;
}
.form3{
	max-width: 400px;
	margin-top:10px;
	margin-left:0;
	margin-right:0;
	width: 100%;
	height: 100px;
  	z-index: 99;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items:flex-start;
}
footer{
    background-color: #ffffff;
	color: #627373;
	width:100vw;
	height: 90px;
	z-index: 99;
	text-align: center;
	padding-top:10px;
}
.bold{
	font: bold normal large "游ゴシック";
	color:#036eb8;
	font-weight:bold;
}
.news-box{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	z-index:60;
}
.news-box2{
display: flex;
	flex-direction: column;
	justify-content: center;
	padding-top:5px;
	width: 306px;
    height:350px;
}
.news{
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-left:5px;
	padding-top:1px;
}
.fixed{
	margin-top:0;
}
.main{
	display: flex;
	flex-direction: column-reverse;
	justify-content: center;
	align-items:flex-start;
	max-width:412px;
	height:auto;
}
.main2{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items:flex-start;
	max-width:414px;
	height:auto;
	padding-top:20px;
	margin-left:auto;
	margin-left:auto;
}
.sb_main{
	display: flex;
	flex-direction: column-reverse;
	justify-content: center;
	align-items:flex-start;
	width:410px;
	height:auto;
}
.worry{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items:flex-start;
	width:390px;
	height:auto;
	padding-top:10px;
	margin-left:auto;
	margin-right: auto;
}
.difference{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items:flex-start;
	width:390px;
	height:auto;
	padding-top:20px;
	margin-left:auto;
	margin-right: auto;	
	padding-bottom:20px;
}
.con1{
    overflow: hidden;
    left:0;
	position: static;
}
.book{
    z-index:1;
    width: 380px;
    height: 156px;
	margin-left:15px;
    background-color:#ffffff;
}
.quastion{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
    max-width: 400px;
    height: auto;
	padding:5px;
	margin-left:0;
	margin-right:0;
}
.ans1{
    background-color: #D3F8D7;
    width: 320px;
    height: auto;
    display: flex;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 2px solid #C8C6C6;
    border-spacing: 10px 0px;
}	
.ans2{
    background-color: #FAFBE1;
    width: 320px;
    height: auto;
    display: flex;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 2px solid #C8C6C6;
    border-spacing: 10px 0px;
}
.img{
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 150px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
}
.line{
display: flex;
	justify-content: center;
	align-items:flex-start;
        width: 100%;
        max-width: 400px;
	height:auto;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
}
.temp{
	display: flex;
	flex-direction: column;
	justify-content: center;
    width: 380px;
	height: 400px;
	margin-top:10px;
	margin-bottom: 30px;
}
.fl-box{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	max-width:412px;
	height:auto;
}
.fl-l2{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	position:relative;
	z-index:9999;
}
/* リンク部分のデザイン用 */
a:link, a:visited, a:active {
  	color: #000000;
}
h4:hover{
	color: #ffffff;
	background-color: cornflowerblue;
}
a:hover{
	color:#ffffff;
}
/* ズームスライダー */
.inner-content {
	position: relative;
	/* if position is not set, the script will set it to 'relative'. */
	z-index: 2; 
	/* if z-index is not set, the script will set it to '2'. */
	margin:40px auto;
	padding: 40px;
	max-width: 800px;
	color: #fff;
	text-align: center;
	font-size: 1.5em;
	text-shadow: 1px 1px 13px #626262;
}

#demo-1 {
	padding: 30px;
	height:600px;
}

/* テーブルのデザイン用 */
table{
    margin-left:0;
	margin-right:0;
    width: 405px;
    font-size: 100%;
}
th{
    color: #FFFFFF;
    padding: 1px;
    background-color: #84b6c8;
	text-align: center;
}
td{
    color: #7d8282;
    padding: 5px;
    background-color: #c4fef2;
	text-align: center;
}

}
